_id: 2bmiwnoqt41kgqp1
_key: '!items!2bmiwnoqt41kgqp1'
img: systems/pf1/icons/misc/magic-swirl.png
name: Hammer of Mending
system:
  actions:
    - _id: qthorhog3j5aaawy
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: 30-ft.-radius burst centered on you
      duration:
        units: inst
      measureTemplate:
        size: '30'
        type: circle
      name: Use
      range:
        units: ft
        value: '30'
      save:
        description: Fortitude negates
        harmless: true
        type: fort
  components:
    divineFocus: 1
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Upon striking a piece of solid ground with the spell's focus or a holy
      symbol, you let out a wave of energy that repairs items within its burst.
      All objects or constructs within the burst are repaired of 1d6 points of
      damage per level. When this spell affects constructs, the spell bypasses
      any immunity to magic as if the spell did not allow spell
      resistance.</p><p><em>Hammer of Mending</em> can fix destroyed magic items
      (items with 0 hit points or fewer), and restores the magic properties of
      the item if your caster level is at least twice that of the
      item.</p><p>Items with charges (such as wands) and single-use items (such
      as potions and scrolls) cannot be repaired in this way.</p>
  learnedAt:
    class:
      arcanist: 5
      cleric: 6
      oracle: 6
      sorcerer: 5
      summoner: 5
      warpriest: 6
      wizard: 5
  level: 5
  materials:
    focus: a small mithral hammer worth 300 gp
  school: trs
  sources:
    - id: PZO9267
      pages: '235'
type: spell

